ayatana-webmail-reset(1)

NAME
ayatana-webmail-reset - Webmail Integration into your Desktop

SYNOPSIS
ayatana-webmail-reset
[ options ]

DESCRIPTION
WARNING: Read the full description below before using this command line tool.

Ayatana Webmail is an application that integrates your webmail into MATE, Xfce, LXDE and other environments. For further details see the ayatana-webmail(1) man page.

When this command gets executed, it will reset the complete settings for ayatana-webmail to its 'factory-defaults'. All IMAP profiles will be removed when using this command. You have to reconfigure ayatana-webmail from scratch. Only run this command if you want a fresh start with ayatana-webmail.

The ayatana-webmail-reset executable does not have any command line options.

SEE ALSO
ayatana-webmail(1), ayatana-webmail-clear(1), ayatana-webmail-settings(1), ayatana-webmail-url(1)

AUTHOR
This manual has been written for the Ayatana Indicators project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.